div.wrapper > header.header {
    top: 0 !important;
    padding-top: 0 !important;
}

.meta-nav-responsive {
    display: none;
}

.header__content.desktop > .header__content_inner > nav.meta-nav > li:last-child {
    border-left: 1px solid #ccc;
}

.header__content.desktop > .header__content_inner > nav.meta-nav > li:last-child > a {
    background-image: url('../img/svg/person_outline-24px.svg');
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left: 25px;
}

@media only screen and (max-width: 1500px) {
    .meta-nav-responsive {
        display: block;
    }

    .header__inner nav .meta-nav-responsive li:last-child a {
        background-image: url('../img/svg/person_outline-24px.svg');
        background-repeat: no-repeat;
        background-position-y: center;
        padding-left: 46px !important;
        background-position-x: 21px;
    }

    .headerSmall .header__inner nav .meta-nav-responsive li:last-child a:hover,
    .headerSmall .header__inner nav .meta-nav-responsive li:last-child a:active,
    .headerSmall .header__inner nav .meta-nav-responsive li:last-child a:focus {
        background-image: url('../img/png/person_outline_blue.png');
    }
}